/*
 * Strastdas
 * clarika-pro-geometric
 * © 2026. All Rights Reserved.
 */

/*{"last_published":"-"}*/

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Rg.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Rg.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Blk.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Blk.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Hvy.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Hvy.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 750;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Uta.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Uta.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-DmIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-DmIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Hn.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Hn.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 100;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Dm.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Dm.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-ThIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-LtIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-LtIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Lt.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Lt.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-HvyIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-HvyIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 750;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Md.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Md.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-BdIt.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-BdIt.woff") format("woff");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-HnIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-HnIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 100;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Th.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Th.ttf") format("truetype");
  font-display: auto;
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-BlkIt.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-BlkIt.woff") format("woff");
  font-display: auto;
  font-style: italic;
  font-weight: 850;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-UtaIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-UtaIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 900;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-ThIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Bd.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-Bd.woff") format("woff");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-MdIt.woff") format("woff"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-MdIt.ttf") format("truetype");
  font-display: auto;
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "clarika-pro-geometric";
  src: url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-It.ttf") format("truetype"), url("https://cdn.strast.dev/fonts/clarika-pro-geometric/ClarikaProGeo-It.woff") format("woff");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

.at-clarika-pro-geometric { font-family: "clarika-pro-geometric", sans-serif; }